"CICategoryDistortionEffect" = "Distortion Effect";
"CICategoryGeometryAdjustment" = "Geometry Adjustment";
"CICategoryCompositeOperation" = "Composite Operation";
"CICategoryHalftoneEffect" = "Halftone Effect";
"CICategoryColorAdjustment" = "Color Adjustment";
"CICategoryColorEffect" = "Color Effect";
"CICategoryTransition" = "Transition";
"CICategoryTileEffect" = "Tile Effect";
"CICategoryGenerator" = "Generator";
"CICategoryGradient" = "Gradient";
"CICategoryStylize" = "Stylize";
"CICategorySharpen" = "Sharpen";
"CICategoryBlur" = "Blur";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Still Image";
"CICategoryInterlaced" = "Interlaced";
"CICategoryNonSquarePixels" = "Non-Square Pixels";
"CICategoryHighDynamicRange" = "High Dynamic Range";
"CICategoryBuiltIn" = "Built-In";
